@charset "UTF-8";
html, body, div, object, iframe, blockquote {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	background-color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: relative;
	background-image: url(../_images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#header {
	background-color: #CC0000;
	height: 205px;
	width: 100%;
	position: fixed;
	top: 0px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#headerWrapper {
	text-align: left;
	height: 205px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#logo {
	float: left;
	height: 175px;
	width: 326px;
	margin-top: 15px;
}
#logo h1 {
	background-image: url(../_images/A1-Self-Storage-logo.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	height: 175px;
	width: 326px;
}
#contact {
	float: right;
	width: 500px;
	margin-top: 15px;
}
#contact p {
	text-align: right;
	margin: 0px;
	padding: 0px;
	font-size: 1.5em;
	color: #CCC;
	line-height: 130%;
}
#contact .title {
	font-size: 2em;
	font-weight: bolder;
	color: #FFF;
}
#contact p a:link, #contact p a:visited {
	color: #FFF;
	text-decoration: underline;
}
#contact p a:hover, #contact p a:active {
	color: #000;
	text-decoration: none;
}
#headerWrapper #navigation {
	width: 500px;
	position: absolute;
	right: 0px;
	bottom: 20px;
}
#navigation ul {
	margin: 0px;
	padding: 0px;
	float: right;
	list-style-type: none;
}
#navigation li {
	float: left;
}
#navigation a:link, #navigation a:visited {
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #C00;
	text-decoration: none;
	color: #FFF;
	background-color: #000;
	font-size: 1.3em;
}
#navigation a:hover, #navigation a:active {
	color: #C00;
	background-color: #CCC;
}
#bodyArea {
	min-height: 1500px;
	padding-top: 225px;
}
#bodyArea h2 {
	color: #C00;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 2em;
}
#bodyArea p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;
	line-height: 135%;
}
#bodyArea .bodyEmphasised {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	font-style: oblique;
	color: #999;
	text-align: center;
}
#welcomeDiv {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	text-align: left;
	background-color: #FFF;
	padding: 15px;
	border: 1px dotted #CCC;
}
#featuresDiv {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	text-align: left;
	background-color: #FFF;
	padding: 15px;
	border: 1px dotted #CCC;
}
#sizesDiv {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	text-align: left;
	background-color: #FFF;
	padding: 15px;
	border: 1px dotted #CCC;
}
#aboutDiv {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	text-align: left;
	background-color: #FFF;
	padding: 15px;
	border: 1px dotted #CCC;
}
#contactDiv {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	text-align: left;
	background-color: #FFF;
	padding: 15px;
	border: 1px dotted #CCC;
}
.featuresTbl {
	width: 635px;
}
.featuresTbl td {
	padding-bottom: 15px;
}
#bodyArea #featuresDiv .featuresTbl p {
	padding: 0px;
	font-size: 1.2em;
	font-style: oblique;
	color: #999;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#bodyArea #featuresDiv .featuresTbl .featureTitle {
	color: #000;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
}
.pricesTbl {
	width: 635px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #999;
	border-right-color: #999;
	border-left-color: #999;
	margin-bottom: 20px;
}
.pricesTbl td {
	padding: 9px;
	text-align: center;
}
.pricesTblHeading {
	font-size: 1.25em;
	font-weight: bold;
	text-align: center;
	background-color: #C00;
	padding: 10px;
	line-height: 150%;
	color: #FFF;
}
#bodyArea #sizesDiv .pricePara {
	margin: 0px;
	padding: 0px;
	font-style: italic;
	line-height: 100%;
	color: #999;
}
#bodyArea #contactDiv a:link, #bodyArea #contactDiv a:visited {
	color: #C00;
}
#bodyArea #contactDiv a:hover, #bodyArea #contactDiv a:active {
	color: #999;
	text-decoration: none;
}
#bodyArea #footer {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	text-align: center;
}
#bodyArea #footer p {
	text-align: center;
	font-size: .9em;
	color: #999;
}
#bodyArea #footer a:link, #bodyArea #footer a:visited {
	color: #999;
	text-decoration: underline;
}
#bodyArea #footer a:hover, #bodyArea #footer a:active {
	color: #000;
	text-decoration: none;
}
.tickTD {
	width: 50px;
	padding-right: 15px;
}
.clear {
	clear: both;
}
.rightFloat {
	float: right;
	margin-bottom: 2px;
	margin-left: 15px;
}
.floatLeft {
	float: left;
	margin-right: 15px;
	margin-bottom: 2px;
}
.pricesTbl .borderBtm {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.pricesTbl .borderBtmGrey {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	background-color: #e6e7e8;
}
